/***** Stylesheet to support RTL languages *****/

blockquote { border-right: 5px solid #00aae1; }
.mh-slider-widget .flex-control-nav { left: 15px; right: auto; }
.mh-slider-caption { right: 0; left: auto; }
.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { left: 10px; right: auto; }